classdef (ConstructOnLoad) Crosscorrelator2D < vision.Crosscorrelator
%Crosscorrelator2D video.Crosscorrelator2D will be removed in a future release. 
%
%   See also vision.Crosscorrelator.

%   Copyright 1995-2010 The MathWorks, Inc.
%   $Revision: 1.1.6.4 $Date: 2010/11/17 13:12:36 $

  methods
    function obj = Crosscorrelator2D(varargin)
      obj@vision.Crosscorrelator(varargin{:});
      % video.throwObsoletePackageWarning('Crosscorrelator2D');
    end
  end
end
